apiVersion: v1
kind: Secret
metadata:
  name: xai-ord-credentials
  namespace: ${K8S_NAMESPACE}
type: Opaque
stringData:
  XAI_API_KEY: "REPLACE_ME"
  OCI_COMPARTMENT_ID: ""
---
apiVersion: v1
kind: Secret
metadata:
  name: xai-iad-credentials
  namespace: ${K8S_NAMESPACE}
type: Opaque
stringData:
  XAI_API_KEY: "REPLACE_ME"
  OCI_COMPARTMENT_ID: ""
